/*=== Default Resets ===*/
html, body, h1, h2, h3, h4, h5, h6, p, div, span, a, em, img, blockquote, pre, strong, b, u, i, center, ol, ul, li, form, input, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, embed 
{
	margin: 0;
	padding: 0;
	border: 0;
}
/*==== End default resets ===*/

body {
	margin: 0px 0px 20px 0px;
	background:  #ddd;
	font-family: Arial, Verdana, sans-serif;
	font-size: 95%;
	color: #444;
	-webkit-text-size-adjust: none;
}

/*=== Foundation Styles ===*/

h1 {
	margin: 0em 2em 0.4em 0em;
	font-size: 1.5em;
	font-weight: normal;
	line-height: 1.1em;
	color: #940;
	color: #863f01;
}

h2 {
	margin: 1em 2em 0.25em 0em;
	font-size: 1em;
	font-weight: bold;
	line-height: 1.2em;
	color: #940;
	color: #863f01;
}

p {
	margin: .05em 0em .45em 0em;
	font-size: 1em;
	line-height: 1.4em;
}

/* On this site, h3 is paired with the p.small_italic class. */
h3 {
	margin: .6em 2em .3em 0em;
	font-size: .9em;
	line-height: 1.15em;
	font-weight: bold;
	font-style: italic;
	color: #447;
}

p.holder {
	margin: 0;
	padding: 0;
}


.thumbnails {
	text-align: center;
	border: 1px dotted;
	padding: 5px;
}
.thumbnails > li {
    display: inline-block;
    *display:inline; /* ie7 fix */
    float: none; /* this is the part that makes it work */
}

.thumbnails > li > a > img {
    width: 150px;
}



.thumbnails > li > a > img {
    width: 150px;
}

table {
	margin: 10px 0px 20px 0px;
}

td {
	padding: 0px 0px 15px 0px; 
	font-size: 1em;
	line-height: 1.4em;
}

a {
	color: #015482;
}

hr {
	margin: 20px 0px 20px 0px;
}

ul, ol {
	margin: 6px 40px 6px 30px;
}

li {
	line-height: 1.5em;
}

/*=== Top Panel ===*/

/* div#wrapper or div#wrapper_home are set in header file */
div#wrapper {
	margin: 0px auto 0px auto;
	width: 1000px;
	background: #fff;
}

div#site_top {
	background: #3b87b2 url('images/dps_sitetop_bg3.png') repeat-x 0px 0px;
	height: 98px;
}

img#dps_logo {
	float: left;
	margin: 0px 0px 0px 23px;
}

img#dps_site_top_blurb {
	float: left;
	margin:0px 0px 0px 128px;
}

/*
p.site_top_text {
	float: left;
	width: 500px;
	margin: 30px 30px 0px 0px;
	font-size: 1.15em;
	line-height: 1.3em;
	color: white;
	text-align: center;
}
*/

div#sitetop_social_media {
 float: right;
 clear: right;
 margin: 8px 13px 0px 0px;
}

.sitetop_social_media_text {
	font-size: .8em;
	font-weight: normal;
	color: white;
	vertical-align: 3px;
}

img#social_media_icon {
	margin: 0px;
}

.site_top_tollfree {
	font-size: 1.2em;
}

/*==== SITE-TOP SMALL NAVIGATION ====*/
/* Located at banner top */

div#sitetop_small_nav {
	float: right;
	margin: 15px 11px 0px 0px;
	font-size: .8em;
	font-weight: bold;
	text-align: center;
	color: #fff;
}

div#sitetop_small_nav a {
	color: #fff;
	text-decoration: none;
}

div#sitetop_small_nav a:hover {
	color: #ffe920;
	color: #f9de84;
}

/* === login form === [hold TFN]
form.login_form {
	float: right;
	width: 163px;
	margin: 6px 10px 0px 0px;
	padding: 5px 8px 5px 12px;
	background: #648598;
	border: 1px solid #ccc;
	font-size: .8em;
	color: #fff;
}

p.login_head {
	margin: 0px;
	padding: 0px 0px 1px 0px;
	font-weight: normal;
	line-height: 1.1em;
}

form.login_form table, form.login_form table tr, form.login_form table td {
	margin: 0px 0px 0px 8px;
	padding: 0px;
}

.login_field_label {
	font-size: .8em;
	font-weight: bold;
	text-align: right;
}

.login_field {
	margin: 0px 0px 0px 0px;
	padding: 1px;
	width: 110px;
}

.login_support {
	margin: 0px;
	padding: 0px 0px 0px 0px;
	font-size: .7em;
}

.login_support a {
	color: #fff;
}

=== login form hold TFN */



/*====TOP-LEVEL MAIN NAVIGATION ====*/
/* In main menu bar */

div#topnav {
	clear: both;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	background: #888;
	text-align: center;
}

div#topnav ul {
	margin: 0;
	list-style: none;
}

div#topnav li {
	margin: 0;
	padding: 4px 15px 4px 15px;
	background: #888;
	border-right: 2px solid white;
	display: inline-block;
	zoom: 1;
	*display: inline;
}

div#topnav li.first {
	border-left: 2px solid white;
}

div#topnav li.current_page_item {
	background: #823b0d;
}

div#topnav a {
	color: #fff;
	font-weight: bold;
	font-size: .9em;
	text-decoration: none;
}

div#topnav a:hover {
	color: #ffe920;
	color: #f9de84;
}

.subnav_spacer {
	height: 4px;
	background: #f5bb45;
	border-bottom: 10px solid #fff;
}

/*===  left and right column subject panels ===*/

.col_subject_banner {
	margin: 0px 0px 0px 0px;
	padding: 8px 11px 7px 10px;
	background: #fff url('images/col_subj_banner_round_bg.png'); top left no-repeat;
	text-align: center;
}


p.col_subject_banner_text {
	margin: 0;
	color: #fff;
	font-weight: normal;
	font-size: 1em;
	font-weight: bold;
	line-height: 1.2em;
}

.col_subject_panel {
	margin: 0px 0px 15px 0px;
	padding: 4px 10px 18px 10px; 
	font-weight: normal;
	font-size: .9em;
	text-align: center;
	background: #fff;
	border-left: 1px solid #aaa;;
	border-bottom: 1px solid #aaa;
	border-right: 1px solid #aaa;
	text-align: left;
}

.leftcol {
	border: 0;
}

.col_subject_panel_bluebg {
	background: #e5f4fd;
}

.col_subject_panel_yelbg {
	background: #fef8ef;
}


/* for L/R column col_subject_panels containing search boxes */
.searchbox {
	padding: 0px 10px 10px 10px; 
}

.col_subject_subhead {
	margin: 0px 0px 1px 0px;
	padding: 12px 10px 0px 0px;
	font-size: 1em;
	font-weight: bold;
	line-height: 1.1em;
}

.col_subject_subhead_centered {
	margin: 0px 0px 1px 0px;
	padding: 12px 2px 0px 0px;
	font-size: 1em;
	font-weight: bold;
	line-height: 1.1em;
}

.col_subject_smalltext_head {
	font-size: .9em;
	font-weight: bold;
}

.col_subject_smalltext {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 0.95em;
	font-weight: normal;
	line-height: 1.3em;
}

.col_subject_comments {
	width: 80px;
	margin: 0;
	padding: 0;
	font-size: 0.85em;
	font-weight: normal;
	line-height: 1.1em;
}

div.col_subject_panel table {
	margin: 10px 0px 0px 0px;
	padding: 0;
}

div.col_subject_panel table td {
	margin: 0;
	padding: 0;
}

.col_subject_panel form textarea {
	margin: 4px 0px 0px 0px;
	padding:5px;
	width: 148px;
}

.button {
	margin: 5px 0px 0px 0px;
	padding: 0px 2px 1px 2px;
	background: #5086ab;
	border: 1px solid #666;
	font-size: .9em;
	font-weight: bold;
	color: #fff;
}

.button:hover {
	border: 1px solid #666;
	background: #fffcee;
	font-weight: bold;
	color: #555;
	cursor: pointer;
}

img.view_sample {
	margin: 3px 0px 0px -1px;
}

.centered {
	text-align: center;
}

.subj_banner_topspace {
 margin-top: 14px;
}

.leftcol_topspace {
	margin-top: 45px;
}

/*=== LEFT Column ===*/

div#leftcol {
	float: left;
	width: 175px;
	margin: 18px 0px 40px 10px;
	padding: 0px;
	border-right: 10px solid #fff;
}

/*
div#leftcol_home {
	float: left;
	width: 185px;
	margin: 0px 0px 40px 10px;
	border-right: 10px solid #fff;
}
*/

div#leftcol h1 {
	font-weight: normal;
	font-size: 1.8em;
	font-weight: bold;
}

div#leftcol h1.headline {
	margin-bottom: 32px;
}

 div#leftcol h2{
	font-size: 1.4em;
	line-height: 1.1em;
}


/* Left-Column Links */

div.col_subject_panel ul {
	margin: 0px;
	padding: 6px 0px 0px 0px;
	list-style: none;
}

div.col_subject_panel li {
	margin: 0px;
	padding: 3px 0px 10px 0px;
	font-size: .9em;
}

div.col_subject_panel li p {
	margin: 0;
	padding: 0;
	line-height: 1.3em;
}

div.col_subject_panel li p a{
	line-height: 1.3em;
}

div.col_subject_panel li a {
	font-weight: bold;
	color: #015482;
}

div.col_subject_panel a:hover {
	color: #940;
}

/*
div.col_subject_panel li.current_page_item p {
	padding: 3px 5px 5px 5px;
	background: #7d252b;
	color: #fff;
}
*/

/*=== CENTER Column ===*/

div#centercol {
	float: left;
	width: 570px;
	margin: 10px 0px 55px 5px;
	font-size: .95em;
}

div.centercol_content_home {
	margin: 25px 0px 0px 0px;
}

/* for interior pages */
div.centercol_content {
	margin: 20px 15px 0px 10px;
}

/*
div#centercol h1 {
	color: #700;
	font-size: 1.6em;
	margin-right: 20px;
}

div#centercol h2 {
	margin-bottom: 4px;
	color: #700;
}

div#centercol p {
	line-height: 1.4em;
}
*/

div.boxed_yellow {
	margin: 21px 0px 10px 6px;
	width:203px;
	border: 1px solid #c0c0c0;
	padding: 15px 12px 18px 18px;
	background: #fcf8ea;
}

div.boxed_yellow h2 {
	margin-right: 20px;
	line-height: 1.2em;
}

div.boxed_blue {
	margin: 4px 0px 10px 6px;
	width:203px;
	border: 1px solid #c0c0c0;
	padding: 15px 12px 18px 18px;
	background: #f5f7fe;
}

p.view_pricing {
	margin: 12px 0px 12px 0px;
}

/*=== RIGHT Column ===*/

div#rightcol {
	float: right;
	width: 185px;
	margin: 10px 15px 40px 0px;
	padding: 0px;
	border-left: 5px solid #fff;
	font-size: 0.95em;
}

/*
.rightcol_linkpanel {
	margin: 0;
	padding: 8px 4px 8px 4px;
	background: #6695af;
	text-align: center;
	border-bottom: 1px solid white;
}
*/

a.rightcol_linkpanel_link {
	display: block;
	margin: -3px 0px 0px 0px;
	padding: 0;
}

.linkpanel_img {
	margin: 0;
	padding: 0;
}

/*
a.linkpanel {
	color: #fff;
	font-family: 'Arial Narrow', Arial, Verdana, sans-serif;
	font-size: 1.3em;
	font-weight: bold;
	line-height: 1.1em;
	text-decoration: none;
}

a.linkpanel:hover {
	color: #ffe920;
	color: #f9de84;
}
*/


/*=== Footer styles ===*/

div#footer_box {
clear: both;
padding: 25px 20px 0px 40px;
background-color: #403f3f;
overflow: auto;
}

div#footer_leftcol {
float: left;
margin-left: 20px;
padding: 0px 25px 0px 0px;
}

div#footer_centercol {
float: left;
padding: 0px 25px 0px 25px;
border-left: 1px solid #fff;
}

div#footer_rightcol {
float: left;
padding: 0px 0px 0px 25px;
border-left: 1px solid #fff;
}

p.footer_text_large {
padding: 0px 0px 0px 0px;
font-size: 1em;
color:#fff;
line-height:1.1em;
}

p.footer_text_medium {
padding: 0px 0px 0px 0px;
font-size: .85em;
color:#fff;
line-height:1.4em;
}

p.footer_bottom_text {
clear: both;
margin: 0px 0px 20px 20px;
padding: 20px 0px 20px 0px;
font-size: 0.80em;
font-weight: normal;
color:#fff;
line-height:1.4em;
}

p.footer_text_medium a {
	color: #fff;
}

p.footer_bottom_text a {
	color: #fff;
}

/*==== PAGE-SPECIFIC STYLES ====*/

.ship_to_address {
	margin-top: 0px;
	line-height: 1.2em;
}

.compact {
	padding: 6px 0px 0px 0px;
	font-size: .9em;
	line-height: 1.2em;
}

div.legal_auth_singleslide {
	height: 233px;
	background: #1d6789 url('images/legal_auth_blue_bg.jpg') top left no-repeat;
}

div.ip_search_singleslide {
	height: 233px;
	background: #1d6789 url('images/ip_search_green_bg.jpg') top left no-repeat;
}

div.patfile_hx_singleslide {
	height: 233px;
	background: #1d6789 url('images/patfile_hx_buttersc_pagebanner.jpg') top left no-repeat;
}

/* for table rows */
.bg_tint {
	background: #faf0dc;
}

/*=== File Hx Search Results ===*/

table.file_hx_results {
	margin: 0px 0px 20px 0px;
	padding: 0px;
	width: 535px;
	border-spacing: 0;
	border-collapse: collapse;
	border: 1px solid #555;
	font-size: .9em;
}

table.file_hx_results  tr {
	margin: 0;
	padding: 0;
}

table.file_hx_results th {
	padding: 6px;
	height: 2em;
	background: #234f67;
	font-size: 1.1em;
	font-weight: bold;
	color: white;
}

table.file_hx_results  td {
	margin: 0px;
	padding: 0px;
}

table.file_hx_results  td p {
	line-height: 1.1em;
}
/* for table rows */
.heavy_border {
	border-top: 2px solid #555;
}

/* for table rows */
.light_border {
	border-top: 1px solid #aaa;
}

/* for table rows */
.upper_row {
	margin: 0;
	padding: 9px 12px 0px 12px;
}

/* for table rows */
.lower_row {
	margin: 0;
	padding: 0px 12px 9px 12px;
}

/*=== Order Form ===*/

.order_form {
	margin: 20px 0px 20px 0px;
	padding: 20px;
	background: #e5f4fd;
}

.order_form input {
	padding: 2px;
	border: 1px solid #ccc;
	font-size: .8em;
	
}

.form_table_subhead {
	font-weight: bold;
	color: #555;
}

.orderform_instructions {
	font-weight: bold;
	line-height: 1.2em;
	color: #940;
}

.field_display_text {
	margin: 0;
	padding: 0;
	font-weight: normal;
	font-size: .9em;
	line-height: 1em;
}

.orderform_checkbox {
	margin: 0;
	padding: 0;
	vertical-align: 6px;
}

.orderform_radiobutton {
	margin: 0px 2px 0px 0px;
	vertical-align: 2px;
}

.fhx_specs_table {
	table-layout: auto;
	margin: 8px 0px 8px 0px;
	padding: 11px 20px 15px 11px;
	background: #fffcee;
	border: 1px solid #aaa;
}

.fhx_specs_table td {
	margin: 0px;
	padding: 0px 0px 0px 4px;
	vertical-align: top;
}

.fhx_specs_leftcol_subtable {
	width: 170px;
	margin: 0px 0px 0px 15px;
}

.fhx_specs_rightcol_subtable {
	margin: 0px 15px 0px 15px;
}

.fhx_billing_table {
	table-layout: auto;
	padding: 11px 11px 11px 20px ;
	width: 505px;
	background: #fffcee;
	border: 1px solid #aaa;
}

.fhx_billing_table td {
	padding: 4px 0px 4px 0px;
}

.fhx_billing_table td .field_display_text{
	text-align: right;
	padding: 0px 4px 0px 0px;
	font-weight: bold;
}

.center_submit_button {
	text-align: center;
}

.orderform_submit_button {
	margin: 0px 0px 20px 0px;
}

/*=== Legalization and Authentication ===*/

table.hague_status {
	margin: 0px 0px 20px 0px;
	width: 535px;
	border-spacing: 0;
	border-collapse: collapse;
	border: 1px solid #555;
	font-size: .8em;
	font-weight: bold;
	line-height: 1em;
}

table.hague_status th {
	padding: 6px;
	height: 2em;
	background: #234f67;
	font-size: 1.1em;
	color: white;
}

table.hague_status  tr {
	margin: 0;
	padding: 0;
	height: 2em;
}

table.hague_status  td {
	margin: 0px;
	padding: 4px 2px 4px 2px;
	border: 1px solid #888;
	height: 1em;
	line-height: 1em;
}

/*=== Fees and Services ===*/

table.fees_svcs {
	margin: 0px 0px 20px 0px;
	padding: 0px;
	width: 535px;
	border-spacing: 0;
	border-collapse: collapse;
	border: 1px solid #555;
	font-size: .9em;
}

table.fees_svcs  tr {
	margin: 0;
	padding: 0;
	height: 1em;
}

table.fees_svcs th {
	padding: 6px;
	height: 2em;
	background: #234f67;
	font-size: 1.1em;
	font-weight: bold;
	color: white;
}

table.fees_svcs  td {
	margin: 0px;
	padding: 4px 9px 4px 8px;
	font-weight: normal;
	color: #333;
}

table.fees_svcs  td p {
	line-height: 1.1em;
}

.fees_svcs_rightcell {
	width: 40%;
	border-left: 2px dotted #888;
}

/*=== Foreign Files Fees and Services ===*/

table.foreign_patfile_hx {
	margin: 20px 0px 12px 0px;
	padding: 0px;
	width: 535px;
	border-spacing: 0;
	border-collapse: collapse;
	border: 1px solid #555;
	font-size: .9em;
	font-weight: normal;
}

table.foreign_patfile_hx  tr {
	margin: 0;
	padding: 0;
	height: 2em;
}

table.foreign_patfile_hx th {
	padding: 6px;
	height: 2em;
	background: #234f67;
	font-size: 1.1em;
	font-weight: bold;
	color: white;
}

table.foreign_patfile_hx  td {
	margin: 0px;
	padding: 5px 7px 5px 7px;
	border: 1px solid #888;
	line-height: 1em;
}

.ffhx_colhead {
	background: #dae9f1;
	font-size: 1em;
	font-weight: bold;
	color: #333;
}